using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("Volpe.Cafe.Resources")]
[assembly: AssemblyDescription("")]
[assembly: ComVisible(false)]
[assembly: Guid("835786B8-EA58-4027-8A5C-E8597EB7824E")]

// Version information format: major[.minor[.build[.revision]]]
[assembly: AssemblyVersion("1.4")]
